.Faq {
  margin: 0 0 70px;
}

/* .Faq .faq_banner_div {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 300px;
    position: relative;
}

.Faq .faq_banner_div::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    bottom: 0;
    background: transparent linear-gradient(180deg, #1A1A1A00 0%, #262626A0 44%, #191818 100%) 0% 0% no-repeat padding-box;
    border-radius: 3px;
    z-index: 1;
} */

.Faq .faq_container {
  background-color: #fff;
  box-shadow: 0px 3px 6px #00000029;
  border-radius: 7px;
  margin-top: -150px;
  position: relative;
  padding: 30px 50px;
  z-index: 5;
}

.Faq .faq_container .common_title {
  align-items: flex-start;
  margin: 0;
}

.Faq .faq_container .common_title .title {
  font-size: 42px;
}

.Faq .faq_container .faq_tabs {
  display: flex;
  /* flex-wrap: wrap; */
  gap: 12px;
  margin-bottom: 30px;
  overflow: auto;
  scrollbar-width: none;
}

.Faq .faq_container .faq_tab {
  padding: 10px 12px;
  border: none;
  background: #f5f5f5;
  font-weight: 600;
  cursor: pointer;
  transition: 0.3s;
  border-radius: 4px;
  color: #1a1a1a;
  font-size: 14px;
  white-space: nowrap;
}

.Faq .faq_container .faq_tab.active {
  background: #fff2f2;
}

/* ================ Media Queries ================= */

@media (min-width: 0px) and (max-width: 575px) {
  .Faq .faq_container .common_title .title {
    font-size: 15px;
  }

  .Faq .faq_container .faq_tab {
    font-size: 12px;
    padding: 5px 5px;
  }

  .Faq .faq_banner_div {
    height: 200px;
  }

  .Faq .faq_container {
    margin-top: -90px;
    padding: 15px 3px;
  }
  .Faq .accordion-item {
    padding: 0px !important;
  }
  .Faq .accordion-body {
    padding: 0 10px 10px;
  }
}

@media (min-width: 576px) and (max-width: 767px) {
  .Faq .faq_container .common_title .title {
    font-size: 24px;
  }

  .Faq .faq_container .faq_tab {
    font-size: 13px;
    padding: 5px 20px;
  }

  .Faq .faq_banner_div {
    height: 250px;
  }

  .Faq .faq_container {
    margin-top: -110px;
    padding: 30px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .Faq .faq_container .common_title .title {
    font-size: 28px;
  }

  .Faq .faq_container .faq_tab {
    font-size: 13px;
  }

  .Faq .faq_banner_div {
    height: 250px;
  }

  .Faq .faq_container {
    margin-top: -110px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .Faq .faq_container .common_title .title {
    font-size: 35px;
  }

  .Faq .faq_container .faq_tab {
    font-size: 13px;
  }
}
